package com.castlabs.sdk.broadpeak_demo;

import androidx.multidex.MultiDexApplication;

import com.castlabs.android.PlayerSDK;
import com.castlabs.sdk.broadpeak.BroadpeakPlugin;

public class DemoApp extends MultiDexApplication {
	private static final String TAG = "DemoApp";

	@Override
	public void onCreate() {
		super.onCreate();

		PlayerSDK.register(new BroadpeakPlugin(C.BROADPEAK_ANALYTICS_URL, null, "pf6.broadpeak-vcdn.com"));
		PlayerSDK.init(getApplicationContext());
	}

	@Override
	public void onTerminate() {
		super.onTerminate();
	}
}
